<template lang="pug">
li.list-group-item
  BaseCollapsible(:title='detector.name')
    .row.no-gutters
      .col-12
        strong Container: {{ container.name }}
      .col-12
        strong Description:
        BaseMarkdownWidget(:value='detector.description')
</template>
<script>

export { default } from './DetectorSetupDetectorInfo.vue.js';

</script>
